<ion-header>
  <ion-navbar>
    <ion-title>
      Test Ionic <> POS printer
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div class="container">
    <button ion-button>CLICK TO PRINT</button>
  </div>
</ion-content>
